# Validate paths are not duplicated when
# they exist in multiple groups, and
# validate the same name can be used
# in different config files.

- name: test path group
  class: group
  group: path
  members:
    - meta: path1
      path: /xyz/openbmc_project/testing/inst1
    - meta: path1
      path: /xyz/openbmc_project/testing/inst2
    - meta: path1
      path: /xyz/openbmc_project/testing/inst5
    - meta: path1
      path: /xyz/openbmc_project/testing/inst6

- name: test path group 2
  class: group
  group: path
  members:
    - meta: path2
      path: /xyz/openbmc_project/testing/inst4
    - meta: path2
      path: /xyz/openbmc_project/testing/inst3
    - meta: path2
      path: /xyz/openbmc_project/testing/inst2
    - meta: path2
      path: /xyz/openbmc_project/testing/inst1
